{
  "id": 3128466,
  "name": "The Fairbanks Company, appellant, v. United States Fidelity and Guaranty Company, appellee",
  "name_abbreviation": "Fairbanks Co. v. United States Fidelity & Guaranty Co.",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,102",
  "first_page": "662",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 585,
    "ocr_confidence": 0.506,
    "sha256": "b2477264e084d160fa9c32c16399df645b451716d43f1158482e84a5e3ec0f62",
    "simhash": "1:83c992d876bd862c",
    "word_count": 92
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Fairbanks Company, appellant, v. United States Fidelity and Guaranty Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Nat M. Kahn, for appellant.",
      "Eugene P. Kealy, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Fairbanks Company, appellant, v. United States Fidelity and Guaranty Company, appellee.\nGen. No. 30,102.\nBill for rescission and cancellation, discovery and an accounting. Bill dismissed for want of equity. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nRehearing denied January 30, 1926.\nNat M. Kahn, for appellant.\nEugene P. Kealy, for appellee."
  },
  "file_name": "0662-05",
  "first_page_order": 708,
  "last_page_order": 709
}
